<ul class="flex flex-col w-full">
    {% for message in messages %}
        <script>alert("{{ message }}");</script>

        {% comment %}
            <li>
                {% include "styleguide2/includes/molecules/blocks/message_block.html" with type=message.type content=message.content is_last_child=forloop.last %}
            </li>
        {% endcomment %}
    {% endfor %}
</ul>
